body { background: url(fancy/bg.gif); }
#main { width: 682px; }

/* let's make things wider */
.col-full, #main.fullwidth, #sidebar.fullwidth { width: 980px; }
.fullwidth .author_info, .fullwidth #comments, .fullwidth #pings, .fullwidth #respond, .fullwidth .more_entries{ width: 96%; }

#head_wrapper { background: #fff; margin-bottom: 30px; border-bottom: 1px solid #e1e1e1; }
h1, h2, h3,#logo .site-title,h2.title,.menu .nav a { font-size: 24px; font-family: "Helvetica Neue", Helvetica, arial, sans-serif; font-weight: normal; }
a:link, a:visited  { color: #202020; }
a:hover  { color: #999; }

.menu { background: url(fancy/bg_menu_fancy.png) repeat-x; }
.menu ul { }
.menu ul li { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-left: 10px; }
.menu ul li:hover { background: #75040b; }
.menu .nav a { color: #202020; font-size: 11px; }
.menu .nav li:hover a { color: #fff; }
.menu .nav li ul { margin-top: -4px; }
.menu .nav li ul a { color: #fff; }
.menu .nav li ul a:hover { color: #fff; }
.menu .nav li ul li { background: #75040b; border-radius:0; -moz-border-radius:0; -webkit-border-radius: 0; margin-left: 0; }
.menu .nav li ul li:hover { background: #650208; }
.menu li.current-menu-item { background: #75040b; }
.menu li.current-menu-item a { color: #fff; }

#logo .site-title { color: #454545; }
#logo .site-description { color: #888; }

.post { background-color: #fff; border: 1px solid #e1e1e1; padding: 20px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#comments, #respond, .widget, .author_info { background-color: #fff; background-color: rgba(255,255,255,0.4); padding: 20px; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.fullwidth .widget { width: 192px; margin: 0 0 30px 17px; float: left; }
#sidebar .ads260 { padding: 10px; }
.fullwidth#sidebar .ads260 { padding: 20px; }
.fullwidth#sidebar .ads260 img { width: 192px; }

.post-meta { color: #858585; }
.post-meta a:link, .post-meta a:visited { color: #676767; }
.post-meta a:hover { color: #999; }
.entry a:link, .entry a:visited  { color: #75040b; }
.entry a:hover  { color: #999; }

.sharepost { background-color: #fff; border: 1px solid #e1e1e1; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.error404 .post { text-align: center; padding: 150px 20px; }
.error404 .post h2.title { font-family:'Droid Serif', helvetica, sans-serif; font-size: 60px; line-height: 150%; }

#footer { background: #fff; }

/* PageNavi colors */
.wp-pagenavi a, .wp-pagenavi a:link { border: 1px solid #e1e1c8; color: #413f36; background-color: #fff; }
.wp-pagenavi a:visited { border: 1px solid #e1e1c8; color: #413f36; background-color: #fff; }
.wp-pagenavi a:hover { border: 1px solid #608e7a; color: #FFF; background-color: #75040b; }
.wp-pagenavi a:active { border: 1px solid #e1e1c8; color: #413f36; background-color: #fff; }
.wp-pagenavi span.pages { color: #000000; border: 1px solid #e1e1c8; color: #413f36; background-color: #fff; }
.wp-pagenavi span.current { border: 1px solid #608e7a; color: #FFF; background-color: #75040b; }
.wp-pagenavi span.extend { border: 1px solid #608e7a; color: #FFF; background-color: #75040b; }